Bug 37896 - Fix distinfo graphics/gsculpt --- bento error
Summary: Fix distinfo graphics/gsculpt --- bento error
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-09 19:30 UTC by obraun
Modified: 2002-05-10 05:04 UTC (History)
0 users

See Also:


Attachments
file.diff (285 bytes, patch)
2002-05-09 19:30 UTC, obraun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description obraun 2002-05-09 19:30:01 UTC
Fix distinfo graphics/gsculpt --- bento error

Regards,
         Olli
Comment 1 Ying-Chieh Liao freebsd_committer 2002-05-10 04:38:27 UTC
damn... a LOT of diffs

Terry [/tmp] -ijliao- [W12] diff -ruN gSculpt-0.3.old/ gSculpt-0.3 | wc -l
    1146

do I REALLY have to log THIS in the commit log ?
-- 
Testing can show the presence of bugs, but not their absence.
					--- Edsger W. Dijkstra
Comment 2 Kris Kennaway 2002-05-10 04:49:47 UTC
On Fri, May 10, 2002 at 11:38:27AM +0800, Ying-Chieh Liao wrote:
> damn... a LOT of diffs
> 
> Terry [/tmp] -ijliao- [W12] diff -ruN gSculpt-0.3.old/ gSculpt-0.3 | wc -l
>     1146
> 
> do I REALLY have to log THIS in the commit log ?


You have to summarize.  If there are lots of nontrivial code changes,
then do the best you can.  Often there's an updated changelog in the
new distfile anyway.

Kris
Comment 3 Ying-Chieh Liao freebsd_committer 2002-05-10 05:04:07 UTC
State Changed
From-To: open->closed

committed, thanks